path: /build/build/Mail-SPF-dev-perl-2.9.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-perl/Mail-SPF -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-perl/Mail-SPF
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Mail-SPF && luet-portage --dir /pkgdir/Mail-SPF
    dev-perl/Mail-SPF && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3659b239cdd7cb8696c502ddd5f93d0799732a072fe52b44121180fb9d45bb09
  package:
    name: Mail-SPF
    version: 2.9.0
    category: dev-perl
    use_flags:
    - -test
    requires:
    - name: NetAddr-IP
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An object-oriented implementation of Sender Policy Framework
    uri:
    - https://metacpan.org/release/Mail-SPF
    license: BSD
    buildtimestamp: 2023-09-06 18:26:25.897763647 +0000 UTC m=+144.836250516
    labels:
      DEPEND: dev-perl/Error >=dev-perl/Net-DNS-0.620.0 >=dev-perl/NetAddr-IP-4 >=dev-perl/URI-1.130.0
        >=dev-perl/Net-DNS-Resolver-Programmable-0.3.0 virtual/perl-version !!dev-perl/Mail-SPF-Query
        >=dev-perl/Module-Build-0.280.500 >=dev-perl/Net-DNS-Resolver-Programmable-0.3.0
        test? ( virtual/perl-Test-Simple ) dev-lang/perl:=
      IUSE: test
      RDEPEND: dev-perl/Error >=dev-perl/Net-DNS-0.620.0 >=dev-perl/NetAddr-IP-4 >=dev-perl/URI-1.130.0
        >=dev-perl/Net-DNS-Resolver-Programmable-0.3.0 virtual/perl-version !!dev-perl/Mail-SPF-Query
        dev-lang/perl:=
      emerge.packages: dev-perl/Mail-SPF
      kit: perl-kit
      original.package.name: dev-perl/Mail-SPF
      original.package.slot: "0"
      original.package.version: 2.9.0-r2
    treedir: /build/packages
  package_dir: /pkgdir/Mail-SPF
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c3931d032245083b5a490d017bf2c1ebbf91204fa7e15f8e5d07ab59b81ce008
compressiontype: zstd
files:
- usr/bin/spfquery.pl
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Base.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Exception.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/MacroString.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Mech/A.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Mech/All.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Mech/Exists.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Mech/IP4.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Mech/IP6.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Mech/Include.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Mech/MX.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Mech/PTR.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Mech.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Mod/Exp.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Mod/Redirect.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Mod.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Record.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Request.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Result.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/SenderIPAddrMech.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Server.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Term.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/Util.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/v1/Record.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF/v2/Record.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Mail/SPF.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Mail/SPF/.packlist
- usr/sbin/spfd
- usr/share/doc/Mail-SPF-2.9.0-r2/CHANGES.bz2
- usr/share/doc/Mail-SPF-2.9.0-r2/README.bz2
- usr/share/doc/Mail-SPF-2.9.0-r2/TODO.bz2
- usr/share/man/man1/spfquery.pl.1.bz2
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/BUILD_TIME
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/CATEGORY
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/CBUILD
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/CFLAGS
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/CHOST
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/CONTENTS
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/COUNTER
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/CXXFLAGS
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/DEFINED_PHASES
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/DEPEND
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/DESCRIPTION
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/EAPI
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/FEATURES
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/HOMEPAGE
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/INHERITED
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/IUSE
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/KEYWORDS
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/LDFLAGS
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/LICENSE
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/Mail-SPF-2.9.0-r2.ebuild
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/PF
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/RDEPEND
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/SIZE
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/SLOT
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/USE
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/environment.bz2
- var/db/pkg/dev-perl/Mail-SPF-2.9.0-r2/repository
package_cacheimage: ""
runtime:
  name: Mail-SPF
  version: 2.9.0
  category: dev-perl
  use_flags:
  - -test
  requires:
  - name: Error
    version: '>=0'
    category: dev-perl
  - name: Net-DNS-Resolver-Programmable
    version: '>=0'
    category: dev-perl
  - name: NetAddr-IP
    version: '>=0'
    category: dev-perl
  - name: URI
    version: '>=0'
    category: dev-perl
  - name: perl-version
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An object-oriented implementation of Sender Policy Framework
  uri:
  - https://metacpan.org/release/Mail-SPF
  license: BSD
  labels:
    DEPEND: dev-perl/Error >=dev-perl/Net-DNS-0.620.0 >=dev-perl/NetAddr-IP-4 >=dev-perl/URI-1.130.0
      >=dev-perl/Net-DNS-Resolver-Programmable-0.3.0 virtual/perl-version !!dev-perl/Mail-SPF-Query
      >=dev-perl/Module-Build-0.280.500 >=dev-perl/Net-DNS-Resolver-Programmable-0.3.0
      test? ( virtual/perl-Test-Simple ) dev-lang/perl:=
    IUSE: test
    RDEPEND: dev-perl/Error >=dev-perl/Net-DNS-0.620.0 >=dev-perl/NetAddr-IP-4 >=dev-perl/URI-1.130.0
      >=dev-perl/Net-DNS-Resolver-Programmable-0.3.0 virtual/perl-version !!dev-perl/Mail-SPF-Query
      dev-lang/perl:=
    emerge.packages: dev-perl/Mail-SPF
    kit: perl-kit
    original.package.name: dev-perl/Mail-SPF
    original.package.slot: "0"
    original.package.version: 2.9.0-r2
